Bug 827221 - plugins rest api does not support representations for individual resources
plugins rest api does not support representations for individual resources
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: z_other (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jason Dobies
Preethi Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 18:15 EDT by Jason Connor
Modified: 2014-03-30 21:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 09:09:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Connor 2012-05-31 18:15:21 EDT
all rest api collections should support calls for individual resources
Comment 1 Jay Dobies 2012-06-01 11:19:11 EDT
commit 01f1e4a257621cad3bf3b760b09d25ebcaa5ca8a
Author: Jay Dobies <jason.dobies@redhat.com>
Date:   Fri Jun 1 11:18:43 2012 -0400

    827221 - Added individual resource GET methods and hrefs to resources

run-v2-tests.sh
src/pulp/server/managers/plugin.py
src/pulp/server/webservices/controllers/gc_plugins.py
test/unit/test_plugin_controller.py
Comment 2 Jay Dobies 2012-06-29 15:06:32 EDT
In release 0.309
Comment 3 Jason Connor 2012-11-07 23:58:06 EST
This one looks good.
Comment 4 Preethi Thomas 2012-11-08 09:02:25 EST
Moving to verified as per comment#3
Comment 5 Preethi Thomas 2013-01-07 09:09:26 EST
Pulp 2.0 released.

Note You need to log in before you can comment on or make changes to this bug.